package de.tu_dresden.diplom.richter_mirko_mat2628335.common.info.account;

import org.apache.log4j.Logger;

/**
 * 
 */
public class AccountInfo implements IFAccountInfo{

   private static final Logger logger = Logger.getLogger(AccountInfo.class);

   private IFAccountInfoItem[] accountInfoItems = null;

   public IFAccountInfoItem[] getAccountInfoItems() {
      return accountInfoItems;
   }

   public void setAccountInfoItems(IFAccountInfoItem[] accountInfoItems) {
      this.accountInfoItems = accountInfoItems;
   }

}
